<label for="countryId">Country ID</label>
<input type="number" id="countryId" name="countryId" [(ngModel)]="countryId"/>
<!-- [()] keep the bananas in the box  -->

<label for="countryName">Country Name</label>
<input type="text" id="countryName" name="countryName" [(ngModel)]="countryName"/>

<label for="abbreviation">Abbreviation</label>
<input type="text" id="abbreviation" name="abbreviation" [(ngModel)]="abbreviation"/>

<button id="countrySubmit" (click)="addCountry()">Submit</button>